function VyberFantomu(varargin)     % funkce pro výběr fantomu

    global Images Index;            % globální proměnné

    SequencesPopupHandle = findobj('Tag', 'SequencesPopup');        % Výběr sekvnece  popupmenu

    NamesFantoms = get(varargin{1}, 'String');              % název fantomu
    NamesSequences = get(SequencesPopupHandle, 'String');   % název sekvence
    
    Path = [NamesSequences{get(SequencesPopupHandle, 'Value')} '\' NamesFantoms{get(varargin{1}, 'Value')}];       % přiřazení cesty pro čtení z knihovny
    
    Data = dir(Path);                       % data ze zvolené složky
    Names = {Data(~[Data.isdir]).name};     % názvy obrázků ze zvolené složce 
    
    Images = cell(0);   % pomocná proměnná
    
    for i = 1:length(Names)
    
        if strcmp(Names{i}(end - 3:end), '.png')
        
            Images{i} = imread([Path '\' Names{i}]);        % načítání obrázků podle zvolené a cesty podle názvu
        end
    end
    
    imshow(Images{1}, 'Parent', gca);       % vykreslení
    
    Index = 1;
    
    VypisData();    % volání funkce vypiš data
end